Jump to content
Search In
  • More options...
Find results that contain...
Find results in...
Sign in to follow this  
Robert

The Ultimate Emulator Collection for 2.71 SE

Recommended Posts

Source!

 

This compilation was made for personal use only, but with the 2.71 SE hype some people seems to have problems, or feel lazy to convert and fix the eboots themselfs. Some asked for it and I decided to share.

 

All I've done was convert what needed to be converted (some worked out-of-the-box), fix the eboots that needed to be fixed, changed the graphics to include Pochi's, made some graphics myself to match Pochi's to complete the collection and packed.

 

All homebrew was only tested on firmware 2.71 SE-A.

 

Disclaimer:

All homebrew included features Pochi's graphics. So thank him.

Make sure you check Pochi's overwhelming icons and backgrounds on the official website and dress up all your HB!

 

Some included icons are made by me like KETM,CPS1PSP, CPS2PSP, PSPectrum..

But I made them to follow Pochi's design so it would fit well in the collection,

so even if I made some of the graphics I take no credits for it. Intellectual Property remain Pochi's.

Some icons and backgrounds were modified to match title, or to match color, etc..

 

Remember to thank the Developers for all the great applications included in this collection.

 

Get the full pack Here (54.2MB).

 

The Emulators:

 

NCDZPSP 0.5 beta3 by NJ (requires bios neocd.bin, not included)

NGEPSP 0.2.2 by NJ (requires bios neogeo.zip, not included)

CPS1PSP 1.01 kernal mode by NJ

CPS2PSP 1.01 kernal mode by NJ

gpSP 0.8 by Exophase (requires bios gba_bios.bin, not included).

Snes9xTYL 0.4.2 me by YoyoFR & Laxer3a

NesterJ 1.20 beta2 by Ruka

DGEN 1.70 by Syn-Z

MMSPlus 1.1 by Brunni

MAME4ALLPSP 0.0.3 by Kech & Franxis & others

MAMEPSP 0.01 by MikeDX

PSPMSX 1.0.6 by zx-81

PSPectrum 1.0.4 by HexDump

ScummVW 0.9.0 by Paul M.

 

And, by the way, some HB shmups:

 

Callisto 0.2 by Miko Wohlgemuth & Holger Sadek & many others

AOTM (Attack Of The Muttants) 0.4 by DeNitro

KETM (Kill Everything That Moves) 0.9 by Deniska

 

BIOS and ROMs files are not included. Please, don't request.

 

Enjoy your new fw 2.71 SpecialEdition!

 

Thanks to Grit, DCEmu and EmuHQ.

Share this post


Link to post
Share on other sites

Great, but I just have one problem. No instructions in english whatsoever for the Neo Geo emulator. God I wish someone had taken the time... can anyone help me with that?

 

edit: great, NES emu is the same...

Share this post


Link to post
Share on other sites
Great, but I just have one problem. No instructions in english whatsoever for the Neo Geo emulator. God I wish someone had taken the time... can anyone help me with that?

 

edit: great, NES emu is the same...

Remember, AxL, you have a 1.50 PSP. :thumbsup1: You don't need special emulators for 2.71.

Here are some links to emulators:

NeoGeo: http://www.psp-hacks.com/category/29

Nintendo (General): http://www.psp-hacks.com/category/26

More 1.50 Emulators: http://www.psp-hacks.com/category/20

 

If you need more advice, try to catch me on MSN. :)

Share this post


Link to post
Share on other sites

yeah but what I really want is emulators that work with devhook running in 2.71 :) but I'm not sure about the compatibility tho. the reason is because I'm too lazy to switch back and forth. and also the neogeo emu is great and all, just one problem. won't run my rom I downloaded. and kawaks runs it just fine. and also for my neo geo emulator and my snes emulator I get another option called "corrupted" date (for each emulator) in the memory card programs screen. and they don't run or anything.

 

hope you're on more. I'll get my PC back tomorrow and maybe catch you later on. I'd also dragonkeeper and L.S.D.'s MSNs or AIMs so if you guys read this send me a PM or get my IDs from my profile :D I'm still a PSP noob. :thumbsup1:

Share this post


Link to post
Share on other sites
yeah but what I really want is emulators that work with devhook running in 2.71 :) but I'm not sure about the compatibility tho. the reason is because I'm too lazy to switch back and forth. and also the neogeo emu is great and all, just one problem. won't run my rom I downloaded. and kawaks runs it just fine. and also for my neo geo emulator and my snes emulator I get another option called "corrupted" date (for each emulator) in the memory card programs screen. and they don't run or anything.

 

hope you're on more. I'll get my PC back tomorrow and maybe catch you later on. I'd also dragonkeeper and L.S.D.'s MSNs or AIMs so if you guys read this send me a PM or get my IDs from my profile :) I'm still a PSP noob. :)

You know, compatibility will be MUCH better on 1.50, and I'm not even sure most emulators will run on DevHook 2.71, except for NesterJ, because a special DevHook version was made fir it. I'd say just stick to 1.50 emulators. All you have to do to get back to 1.50 to 2.71 is cold boot (Hlod the power switch up till the PSP truns off). Are you really that lazy? :D Oh, and remember that thing I told you about on MSN, the Harley G custom firmware? I forgot to tell you one more of its features: if your WLAN switch (On the left side of the PSP :P ) is flipped down, it will automatically boot the default DevHook settings (The last settings you used in DevHook). THAT should make it easier for you! :thumbsup1:

Get the Harley G custom firmware patch here: http://www.psp-hacks.com/file/642

Share this post


Link to post
Share on other sites

I'm having some really annoying issues with the neo geo emulator and I'd really like if you could help me with it. Every time I try to boot a game I get 'ERROR: File not found. "CPU1 (prom)" WTF is this I never get it with kawaks or mame... I'm so confused with neo geo right now.

 

Another issue I have is with the corrupted icons for each emulator.

Share this post


Link to post
Share on other sites
Another issue I have is with the corrupted icons for each emulator.

*ahem* http://www.psp-hacks.com/file/642 :P

Anyway, make sure you have all the required files for the emulator, such as a BIOS file (I know for sure that the CPS1 and GBA emulators need them). Then, also look for a compatibility list to see what games your emulator does/does not support.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...